Subject: Re: [bug#59955] [PATCH] news: Fix typos in French text.

From: Julien Lepiller <[email-masked]>
Date: Sun, 11 Dec 2022 19:01:08 +0100

Pushed to master as 0ce1f82e5aaac951b21d579eb46bf75cfe6713c0, thanks!